CVE-2020-12066

Published: 22 April 2020

CServer::SendMsg in engine/server/server.cpp in Teeworlds 0.7.x before 0.7.5 allows remote attackers to shut down the server.

Priority

Medium

CVSS 3 base score: 7.5

Status

Package Release Status
teeworlds
Launchpad, Ubuntu, Debian
Upstream Needs triage

Ubuntu 20.10 (Groovy Gorilla) Not vulnerable
(0.7.5-1)
Ubuntu 20.04 LTS (Focal Fossa)
Released (0.7.2-5ubuntu1.1)
Ubuntu 18.04 LTS (Bionic Beaver) Needs triage

Ubuntu 16.04 LTS (Xenial Xerus) Needs triage

Ubuntu 14.04 ESM (Trusty Tahr) Does not exist

Ubuntu 12.04 ESM (Precise Pangolin) Does not exist